DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #941

PYC ngoai té sai workflow
03/09/2021 01:30 PM - Truong Nguyen Vu

Status: Closed Start date: 03/09/2021

Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 03/10/2021 09:39 AM - Truong Nguyen Vu

- File PUR 00341.txt added

- File TR_REQUEST_DOC_App.txt added

#2 - 03/10/2021 10:03 AM - Truong Nguyen Vu

- File TR_REQUEST_DOC_App_2.ixt added

#3 - 03/11/2021 09:19 AM - Luc Tran Van

- Status changed from New to Closed

Files

TR_REQ_PROCESS_CHILD_App.txt 15.9 KB 03/09/2021 Truong Nguyen Vu
PUR 00341.txt 1.09 KB 03/10/2021 Truong Nguyen Vu
TR_REQUEST_DOC_App.txt 13.7 KB 03/10/2021 Truong Nguyen Vu
TR_REQUEST_DOC_App_2.txt 14 KB 03/10/2021 Truong Nguyen Vu
